@font-face {
    font-family: 'UTMAvo';
    src: url('font/UTMAvo.eot');
    src: url('font/UTMAvo.eot?#iefix') format('embedded-opentype'),
         url('font/UTMAvo.woff') format('woff'),
         url('font/UTMAvo.ttf')  format('truetype'),
         url('font/UTMAvo.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMAvo';
	font-weight: bold;
    src: url('font/UTMAvoBold.eot');
    src: url('font/UTMAvoBold.eot?#iefix') format('embedded-opentype'),
         url('font/UTMAvoBold.woff') format('woff'),
         url('font/UTMAvoBold.ttf')  format('truetype'),
         url('font/UTMAvoBold.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMAvo';
	font-style: italic;
    src: url('font/UTMAvoItalic.eot');
    src: url('font/UTMAvoItalic.eot?#iefix') format('embedded-opentype'),
         url('font/UTMAvoItalic.woff') format('woff'),
         url('font/UTMAvoItalic.ttf')  format('truetype'),
         url('font/UTMAvoItalic.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMAvo';
	font-style: italic;
  font-weight: bold;
    src: url('font/UTMAvoBoldItalic.eot');
    src: url('font/UTMAvoBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('font/UTMAvoBoldItalic.woff') format('woff'),
         url('font/UTMAvoBoldItalic.ttf')  format('truetype'),
         url('font/UTMAvoBoldItalic.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'iCielBambola';
    src: url('font/iCielBambola.eot');
    src: url('font/iCielBambola.eot?#iefix') format('embedded-opentype'),
         url('font/iCielBambola.woff') format('woff'),
         url('font/iCielBambola.ttf')  format('truetype'),
         url('font/iCielBambola.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'iCielHelena';
    src: url('font/iCielHelena.eot');
    src: url('font/iCielHelena.eot?#iefix') format('embedded-opentype'),
         url('font/iCielHelena.woff') format('woff'),
         url('font/iCielHelena.ttf')  format('truetype'),
         url('font/iCielHelena.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'SFUEurostileBold';
    src: url('font/SFUEurostileBold.eot');
    src: url('font/SFUEurostileBold.eot?#iefix') format('embedded-opentype'),
         url('font/SFUEurostileBold.woff') format('woff'),
         url('font/SFUEurostileBold.ttf')  format('truetype'),
         url('font/SFUEurostileBold.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'SFUEurostileCondensed';
  font-weight: normal;
    src: url('font/SFUEurostileCondensed.eot');
    src: url('font/SFUEurostileCondensed.eot?#iefix') format('embedded-opentype'),
         url('font/SFUEurostileCondensed.woff') format('woff'),
         url('font/SFUEurostileCondensed.ttf')  format('truetype'),
         url('font/SFUEurostileCondensed.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'SFUEurostileCondensed';
  font-weight: bold;
    src: url('font/SFUEurostileBoldCondensed.eot');
    src: url('font/SFUEurostileBoldCondensed.eot?#iefix') format('embedded-opentype'),
         url('font/SFUEurostileBoldCondensed.woff') format('woff'),
         url('font/SFUEurostileBoldCondensed.ttf')  format('truetype'),
         url('font/SFUEurostileBoldCondensed.svg#svgFontName') format('svg');
    }

